<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur4413m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印采购订单活动 (tdpur4413m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印采购订单、采购订单行和采购订单行详细资料组合的<Link href="/baanerp/td/glossary/glossary#000129" role="glossary" Update="No">活动</Link>信息。</Paragraph>
		</AimSection>
	</HelpTopic>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>打印活动信息。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
